﻿/* CSS Document */
/*
font-family: 'Raleway', sans-serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Questrial', sans-serif;
font-family : YuGothic, '游ゴシック', sans-serif;
font-family : YuMincho, '游明朝', serif;
*/
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}

.ri{text-align:right;}
.le{text-align:left;}
.ce{text-align:center;}
.ce img{display:inline;}
.ri img{display:inline;}
.le img{display:inline;}

.ml10{margin-left:10px;}
.ml20{margin-left:20px;}
.ml30{margin-left:30px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mr20{margin-right:20px;}
.mr25{margin-right:25px;}
.mr30{margin-right:30px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}

.pr10{padding-right:10px;}
.pr20{padding-right:20px;}

.pdimg_r{padding:0 15px 0 0;}
.pdimg_l{padding:0 0 0 15px;} 


.disp_b{display:block;}
.disp_i{display:inline;}

.st_white{color:#fff;}
.st_red{color:#900;}
.st_blue{color:#245C80;}
.st_green{color:#39B54A;}
.st_pnk{color:#F86382;}
.st_orng{color:#F93;}

.img_line{
	padding:5px;
	border:solid 1px #CCC;
}

.info_ol{
	padding-left:25px;
}

.info_ol li{
	list-style-type:decimal;
	margin-bottom:5px;
}


.posi_r{
	position:relative;
}

.indent_ul li{
	padding-left:13px;
	text-indent:-13px;
	margin-bottom:5px;
	word-break:break-all;
}

.inline_block li{
	display:inline-block;
	*display:inkine;
	*zoom:1;
}

.w100{
	width:100%;
	height:auto;
}
.wAuto{
	width:auto !important;
	height:auto;
}

span.caution{
	color:#F262A0;
}

.sp{
	display:none !important;
}

.inner{
	width:1000px;
	margin:0 auto;
}
#wrapper {
	overflow:hidden;
	font-family : YuMincho, '游明朝', serif;
	color:#FFFFFF;
}

@media screen and (max-width: 992px){
	
.fl{float:none;}
.fr{float:none;}
.pdimg_r{padding:0;}
.pdimg_l{padding:0;} 
.pc{display:none !important;}
.sp{display:block !important;}

.inner{
	width:auto;
	margin:0;
	padding:5%;
}


}

/*---------------------------------
	btn
---------------------------------*/

.btn{
	display: inline-block;
}
	.btn a{
		display:block;
		color:#FFFFFF;
		padding:10px 50px;
		background:url(../../images/btn_arw.png) no-repeat 10px #000000;
-webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in;
	}
	.btn a:hover{
		padding:15px 60px;
		background:url(../../images/btn_arw.png) no-repeat 10px #C9A832;
-webkit-transition: all 200ms ease-in;
-moz-transition: all 200ms ease-in;
-ms-transition: all 200ms ease-in;
-o-transition: all 200ms ease-in;
transition: all 200ms ease-in;
	}

	.btn.ora a{
		background:url(../../images/btn_arw.png) no-repeat 10px #B9642D;
	}


@media screen and (max-width: 992px){

.aBtn a{
	padding: 6% 3% 6% 18%;
    width: 75%;
}
.aBtn a:hover{
	padding: 6% 3% 6% 18%;
}

}


/*---------------------------------
	header
---------------------------------*/

.mainhd {
    position: absolute;
    top: 0;
    width: 100%;
    background: url(../../images/bg_x.png) repeat-x top;
    height: 389px;
	z-index: 9;
}

.mainhd .hdNav{
	font-family: YuMincho, '游明朝', serif;
	text-align:right;
	padding: 0 3%;
  position: relative;
}
.mainhd .hdNav > li.safety{
	position: absolute;
  top: 50px;
  right: 290px;
	display: flex;
	align-items: flex-end;
}
.mainhd .hdNav > li.safety a{
	padding: 10px 5px;
}

.mainhd .hdNav > li.blog{
	position: absolute;
  top: 50px;
  right: 20px;
	display: flex;
	align-items: flex-end;
}
.mainhd .hdNav > li.blog a{
	padding: 10px 5px;
}
.mainhd .hdNav > li{
	display:inline-block;
	letter-spacing:1px;
}
.mainhd .hdNav > li:first-child{
	border-right:solid 1px #FFFFFF;
}
.mainhd .hdNav > li:first-child a{
	background:url(../../images/btn_arw.png) no-repeat left;
}
.mainhd .hdNav > li:last-child a{
	padding:10px 50px;
	text-align:center;
	background:url(../../images/btn_arw.png) no-repeat 20px #000000;
}
.mainhd .hdNav .lang{
	position: relative;
}
	.mainhd .hdNav .lang span{
		display:block;
		padding:10px;
		transition:all 0.4s;
		font-size: 90%;
		letter-spacing: 0;
	}
	.mainhd .hdNav .lang:hover span{
		background: rgba(0, 0, 0, 0.3);
	}
	.mainhd .hdNav .lang ul{
		position: absolute;
		z-index:1;
		top: 39px;
		right: -161px;
		width: 350px;
		text-align: center;
		background: rgba(0, 0, 0, 0.3);
		opacity:0;
		transition:all 0.4s;
		overflow:  hidden;
		height:  0;
	}
	.mainhd .hdNav .lang:hover ul{
		opacity:1;
		height:100%;
	}
		.mainhd .hdNav .lang ul li{
			display: inline-block;
			vertical-align: top;
		}
.mainhd .hdNav a{
	color:#FFFFFF;
	display:block;
	padding:10px;
}

.mainhd .logoWrap{
}
	.mainhd .hdlogo{
		width: 120px;
		margin-bottom: 20px;
	}
		.mainhd .hdlogo img{
			width:100%;
			height:auto;
		}

#spMenu{
	display:none;
}
.mainhd nav{
}

.mainhd nav ul{
	text-align: center;
	font-family: YuMincho, '游明朝', serif;
	font-size: 120%;
	line-height: 100%;
}






.mainhd nav ul li{
	display:inline-block;
}
	.mainhd nav ul li a {
		color:#FFFFFF;
		display:inline-block;
		border-left:solid 1px #FFFFFF;
		padding: 0 15px;
		letter-spacing: 1px;
	}
	.mainhd nav ul li:first-child a {
		border-left:0;
		padding-left:0;
	}


.mainhd nav ul li a:hover,
.mainhd nav ul li#active a {
	
}


.mainhd h1{
    font-size: 400%;
    letter-spacing: 3px;
    line-height: 100%;
    text-align: center;
    margin-top: 100px;
	
}

.hdImg img{
	width:100%;
	height:auto;
}


@media screen and (max-width: 992px){

header label.hamburger {
    position: fixed;
    top: 0;
    right: 0;
    display: block;
    width: 40px;
    height: 30px;
    padding: 10px;
    cursor: pointer;
    -webkit-transition: all 610ms cubic-bezier(0,0.8,0.55,1);
    -moz-transition: all 610ms cubic-bezier(0,0.8,0.55,1);
    -ms-transition: all 610ms cubic-bezier(0,0.8,0.55,1);
    -o-transition: all 610ms cubic-bezier(0,0.8,0.55,1);
    transition: all 610ms cubic-bezier(0,0.8,0.55,1);
    z-index:9999;
}
	header label.hamburger span {
		top: 10px;
		left: 4px;
		margin: 6px 0;
	}
	header label.hamburger span, 
	header label.hamburger span:before,
	header label.hamburger span:after {
		position: relative;
		display: block;
		width: 30px;
		height: 4px;
		background: #FFFFFF;
		content: '';
	}
	header label.hamburger span:before {
		top: -10px;
	}
	header label.hamburger span:after {
		bottom: -6px;
	}

#wrapper  {
    position: relative;
    right: 0;
    background: white;
    -webkit-transition: right 610ms cubic-bezier(0,0.8,0.55,1);
    -moz-transition: right 610ms cubic-bezier(0,0.8,0.55,1);
    -ms-transition: right 610ms cubic-bezier(0,0.8,0.55,1);
    -o-transition: right 610ms cubic-bezier(0,0.8,0.55,1);
    transition: right 610ms cubic-bezier(0,0.8,0.55,1);
	overflow:hidden;
}
#spMenu {
    position: fixed;
    top: 0;
    right: -100%;
    z-index: 5;
    overflow-y: scroll;
    display: block;
    width: 100%;
    height: 100%;
    background: #000000;
    -webkit-transition: all 610ms cubic-bezier(0,0.8,0.55,1);
    -moz-transition: all 610ms cubic-bezier(0,0.8,0.55,1);
    -ms-transition: all 610ms cubic-bezier(0,0.8,0.55,1);
    -o-transition: all 610ms cubic-bezier(0,0.8,0.55,1);
    transition: all 610ms cubic-bezier(0,0.8,0.55,1);
	overflow: hidden;
}
body.nav-open #wrapper {
    right: 80%;
}
body.nav-open #spMenu {
    right: -20%;
}
body.nav-open header label.hamburger {
	right:80%;
}

#spMenu ul{
    padding: 30px 30px 18px;
}
		#spMenu li a {
			position: relative;
			display: inline-block;
			margin-bottom: 15px;
			color: white;
			border-bottom: 2px solid transparent;
			text-transform: uppercase;
			letter-spacing: 0.03em;
			font-family: YuMincho, '游明朝', serif;
			font-size: 15px;
			font-weight: 700;
			line-height: 24px;
			-webkit-transition: border-bottom 200ms ease-in;
			-moz-transition: border-bottom 200ms ease-in;
			-ms-transition: border-bottom 200ms ease-in;
			-o-transition: border-bottom 200ms ease-in;
			transition: border-bottom 200ms ease-in;
		}

#spMenu ul.spNav{
	position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
	opacity:1;
}

.mainhd{
	padding:0;
	background: 0;
	height: auto;
}
.mainhd .hdNav {
	display:none;
}
.mainhd>div{
	padding:0;
}
.mainhd nav{
	display:none;
}



.mainhd .logoWrap {
    width: auto;
    margin: 0;
    background-size: 60%;
}
.mainhd .hdlogo {
    padding: 0;
    margin: 20px auto 0;
    width: 120px;
}
.mainhd h1 {
    margin-top: 20px;
	font-size: 180%;
}



}



/*---------------------------------
	footer
---------------------------------*/

#mainft{
	margin-top:100px;
	padding:10% 0;
	background:url(../../images/bg_ft.png) no-repeat center top;
	background-size:100%;
	text-align:center;
}
#mainft img{
	display:inline;
}

#mainft .ftlogo {
	margin-bottom:30px;
}
	#mainft .ftlogo img{
		width:120px;
	}
#mainft address{
	font-size:150%;
	letter-spacing:3px;
	line-height:160%;
	margin-bottom:30px;
}
	#mainft address span{
		margin:0 10px;
	}

#mainft .sns{
	margin-bottom: 150px;
}
	#mainft .sns li{
		margin-bottom:10px;
	}
#mainft nav{
}
	#mainft nav li{
		display:inline-block;
		margin: 0px 10px;
	}
		#mainft nav li a{
			color:#FFFFFF;
			font-size: 120%;
		}
		#mainft nav li a:before{
			content:">";
			margin-right: 5px;
		}

#mainft .bnr {
	margin-bottom:50px;
}
#mainft .bnr li{
	margin-bottom:10px;
}
@media screen and (max-width: 992px){

#mainft {
    margin-top: 0;
    padding: 20% 0 30px;
    background: url(../../images/bg_ft.png) no-repeat center top #3D3A35;
    background-size: 100%;
}
#mainft .ftlogo{
	margin-bottom:10px
}
	#mainft .ftlogo img {
		width: 100px;
	}
#mainft address {
    font-size: 130%;
}
	#mainft address span{
		display:block;
		margin:0;
	}

#mainft .sns {
    margin-bottom: 0;
}
#mainft nav {
	display:none
}

}


/*---------------------------------
	テーブル基本テンプレート
---------------------------------*/

.table_temp{
	border-collapse:collapse;
    word-break: break-all;
}
.table_temp th{
	background:#4d4d4d;
/*	width:28%;*/
	text-align:left;
	font-weight:bold;
}
.table_temp td,
.table_temp th{
	border:solid 1px #e6e6e6;
	padding:10px;
	vertical-align:top;
}

.table_temp dl{
}
.table_temp dl dt{
	font-weight:bold;
}
.table_temp dl dd{
	margin-bottom:10px;
}

.table_temp ul{
	padding-left:20px;
}
.table_temp ul li{
	list-style-type:disc;
}

.table_temp ol{
	padding-left:30px;
}
.table_temp ol li{
	list-style-type:decimal;
}





/*---------------------------------
	#page-top
---------------------------------*/

#page-top {
	position: fixed;
	bottom: 10px;
    right: 10px;
	z-index:1000;
}

@media screen and (max-width:736px){
#page-top {
	bottom: 10px;
}
}


